--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the MethodEntry associated to the given <tt>full_name</tt>.
full_name: FastRI::RiIndex#get_method_entry
is_singleton: false
name: get_method_entry
params: (full_name, scope = nil)
visibility: public
